[arch-dev-public] Could some DEV update ivtv-utils?

Andrea Scarpino bash.lnx at gmail.com
Tue Dec 16 18:26:35 EST 2008

Hi DEVs,
could someone update ivtv-utils to last version?
Or move it into community and I'll do this.
We need the last version (1.3.0) for fix this[1].


- [1] http://bugs.archlinux.org/task/12478

Andrea `BaSh` Scarpino
Arch Linux Trusted User
Linux User: #430842

More information about the arch-dev-public mailing list